/*
** 1998-05-29 -	One must always have a header.
** 1998-06-04 -	Extended to include support for selecting none and toggling,
**		and also renamed to cmd_select.h.
*/

int	cmd_selectall(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_selectnone(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_selecttoggle(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_selectre(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_selectext(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_selecttype(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);

int	cmd_unselectfirst(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);

